librrd-ruby_1.6.0-0.3opennms_all.deb


Advertisement

Description

librrd-ruby - Transitional package to ruby-rrd

Property Value
Distribution DEB Universal
Repository OpenNMS Testing i386
Package filename librrd-ruby_1.6.0-0.3opennms_all.deb
Package name librrd-ruby
Package version 1.6.0
Package release 0.3opennms
Package architecture all
Package type deb
Category oldlibs
Homepage http://oss.oetiker.ch/rrdtool/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 109.01 KB
Installed size 112.00 KB
This is a transitional package for librrd-ruby to ease upgrades
to the ruby-rrd package. It can safely be removed.

Alternatives

Package Version Architecture Repository
librrd-ruby_1.6.0-0.3opennms_all.deb 1.6.0 all OpenNMS Testing
librrd-ruby_1.6.0-0.3opennms_all.deb 1.6.0 all OpenNMS Stable
librrd-ruby_1.6.0-0.3opennms_all.deb 1.6.0 all OpenNMS Stable
librrd-ruby - - -

Requires

Name Value
ruby-rrd -

Download

Type URL
Mirror debian.opennms.org
Binary Package librrd-ruby_1.6.0-0.3opennms_all.deb
Source Package rrdtool

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    deb http://debian.opennms.org/ testing main
  2. Install GPG key of the repository:
    # wget -O - http://debian.opennms.org/OPENNMS-GPG-KEY | sudo apt-key add -
  3. Update the package index:
    # sudo apt-get update
  4. Install librrd-ruby deb package:
    # sudo apt-get install librrd-ruby

Files

Path
/usr/share/doc/librrd-ruby/CONTRIBUTORS.gz
/usr/share/doc/librrd-ruby/NEWS.Debian.gz
/usr/share/doc/librrd-ruby/NEWS.gz
/usr/share/doc/librrd-ruby/changelog.Debian.gz
/usr/share/doc/librrd-ruby/changelog.gz
/usr/share/doc/librrd-ruby/copyright

See Also

Package Description
librrd0-jni_1.2.9-1sarge_i386.deb java native interface library for rrdtool
librrd2-jni_1.3.5-1_i386.deb java native interface library for rrdtool
librrd8_1.6.0-0.3opennms_i386.deb time-series data storage and display system (runtime library)
librrdp-perl_1.6.0-0.3opennms_all.deb time-series data storage and display system (Perl interface, piped)
librrds-perl_1.6.0-0.3opennms_i386.deb time-series data storage and display system (Perl interface, shared)
libruby1.8_1.8.7.358-7.1+deb7u3_i386.deb Libraries necessary to run Ruby 1.8
libruby1.9.1_1.9.3.194-8.1+deb7u5_i386.deb Libraries necessary to run Ruby 1.9.1
libtcltk-ruby1.8_1.8.7.358-7.1+deb7u3_i386.deb Tcl/Tk interface for Ruby 1.8
libtcltk-ruby1.9.1_1.9.3.194-8.1+deb7u5_i386.deb Tcl/Tk interface for Ruby 1.9.1
mib2events_1.0.1-1_all.deb Create OpenNMS configuration from MIB files
mib2opennms_0.3.3-2_i386.deb Create OpenNMS configuration from MIB files
opennms-alec-plugin_1.0.2_all.deb Architecture for Learning Enabled Correlation (ALEC)
opennms-common_25.2.0-1_all.deb Enterprise-grade Open-source Network Management Platform (Common Files)
opennms-contrib_25.2.0-1_all.deb Enterprise-grade Open-source Network Management Platform (Contrib)
opennms-db_25.2.0-1_all.deb Enterprise-grade Open-source Network Management Platform (Database)
Advertisement
Advertisement